/* Sales page and sales item pages only - August 2014*/

/* elements */
	
/* end elements */

/* menu */
#navcontainer_sales { /*all*/
	width: 195px;
	height: 527px;
	position: absolute;
	top: 97px;
	left: 0;
	background-color: transparent;
	z-index: 5;
	background-image: url(../images/styleassets/sales_nav.jpg);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	}

#titlecage_sales { /*home, links, uniform, weapon, sales*/
	position: relative;
	width: 750px;
	z-index: 6;
	margin: 0 auto;
	top: -20px;
	}
	
#textcage_sales {
	margin: 250px 0.5em 0;
	padding: 0.3em;
	text-align: left;
	}
	
#menumap {
	position: absolute;
	width: 950px;
	height: 513px;
	background-color: transparent;
	background-image: url(../images/styleassets/bg_sales.jpg);
	background-repeat: no-repeat;
	z-index: 0;
	left: 38px; /*38*/
	top: 37px; /*37*/
	}
	
a .menumap_1, a .menumap_2, a .menumap_3, a .menumap_4 {
	background-image: url(../images/spacer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
a .menumap_1 { /*gen*/
	position: absolute;
	height: 221px;
	width: 116px;
	top: 61px;
	left: 177px;
	}
	
a .menumap_2 { /*ww1 rep*/
	position: absolute;
	height: 221px;
	width: 192px;
	top: 61px;
	left: 347px;
	}
	
a .menumap_3 { /*germ*/
	position: absolute;
	height: 221px;
	width: 158px;
	top: 61px;
	left: 549px;
	}
	
a .menumap_4 { /*hunt*/
	position: absolute;
	height: 221px;
	width: 168px;
	top: 61px;
	left: 739px;
	}

a:hover .menumap_1 { /*gen*/
	background-image: url(../images/styleassets/gen_o.jpg);
	}
	
a:hover .menumap_2 { /*ww1 repo*/
	background-image: url(../images/styleassets/repo_o.jpg);
	}
	
a:hover .menumap_3 { /*germ*/
	background-image: url(../images/styleassets/germ_o.jpg);
	}
	
a:hover .menumap_4 { /*hunt*/
	background-image: url(../images/styleassets/hunt_o.jpg);
	}
	
a .text_1, a .text_2, a .text_3, a .text_4 {
	font-size: 1.5em;
	font-weight: 600;
	color: #CC3333;
	font-family: Georgia, "Times New Roman", Times, serif;	
	text-decoration: underline;
	}
	
a:hover .text_1, a:hover .text_2, a:hover .text_3, a:hover .text_4 {
	text-decoration: none;
	}

a .text_1 { /*gen*/
	position: relative;
	height: 100px;
	width: 160px;
	text-align: center;
	display: block;
	padding-top: 10px;
	color: #002366;
	}
	
a .text_2 { /*ww1 repo*/
	position: relative;
	height: 100px;
	width: 160px;
	text-align: center;
	display: block;
	padding-top: 10px;
	color: #CC3333;
	}
	
a .text_3 { /*germ*/
	position: relative;
	height: 100px;
	width: 200px;
	text-align: center;
	display: block;
	left: -30px;
	color: #fff;
	}
	
a .text_4 { /*hunt*/
	position: relative;
	height: 100px;
	width: 200px;
	text-align: center;
	display: block;
	padding-top: 10px;
	color: #CC3333;
	}
	
#red_big a:link { /* for sales - ww1 repo link*/
	color: #CC3333;
	text-decoration: underline;
	font-weight: 600;
	}
	

#red_big a:visited { /* for sales - ww1 repo link*/
	color: #3c3c3c;
	text-decoration: underline;
	font-weight: 600;
	}
	
#red_big a:active, #red_big a:hover { /* for sales - ww1 repo link*/
	font-size: 1em;
	color: #eee;
	text-decoration: none;
	}

/* end menu */

/* text - elements */
acronym {
	border-bottom-width: 0;
	}
	
.nil {
	text-align: left;
	margin: 0;
	padding: 0;
	}

h1 {
	font-size: 2em;
	font-weight: 600;
	margin: 0;
	padding: 0.1em 0;
	}
h2 {
	font-size: 1.5em;
	margin: 0 0 0.1em;
	padding: 0.1em 0;
	}
/* end text - elements */

/* position - elements */

#textcage_neg {
	margin: 0 0.5em;
	padding: 0.2em;
	text-align: left;
	position: relative;
	top: -45px;
	}

#saleitems {
	list-style-type: none;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-size: .9em;
	}

#left {
	position: relative;
	left: 0;
	top: 0;
	padding: 0;
	width: 253px;
	float: left;
	overflow: visible;
	text-align: center;
	}
	
#centre {
	position: relative;
	left: 0;
	top: 0;
	padding: 0;
	width: 252px;
	float: left;
	overflow: visible;
	}

#right {
	position: relative;
	left: 0;
	top: 0;
	padding: 0;
	width: 253px;
	float: right;
	clear: right;
	overflow: visible;
	}

#block { 
	position: relative;
	left: 0;
	top: 0;
	width: 760px;
	clear: both;
	padding-bottom: 1em;
	}

.address {
	list-style-type: none;
	text-align: center;
	margin: 0.5em 0;
	}

/* end position - elements */

/* table elements */
table {
	font: 300 1.1em Tahoma, Arial, "Microsoft Sans Serif", sans-serif;
	color: #000;
	margin: 0 auto;
	padding: 0;
	border-width: 0;
	}

.table_1 {
	margin: 0 auto;
	padding: 0;
	width: 500px;
	border: 4px solid #000;
	display: block;
	}
	
.table_2 {
	margin: 0 auto;
	padding: 0;
	width: 300px;
	border: 4px solid #000;
	display: block;
	}

.table_3 {
	margin: 0 auto;
	padding: 0;
	border-collapse: collapse;
	width: 500px;
	}
	
.table_3 td {
	border: 1px solid #000000;
	}

/* end table elements */
